var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/projects/route.js")
R.c("server/chunks/Documents_00 - projet_plumeia_src_lib_prisma_ts_74c79fa7._.js")
R.c("server/chunks/549ce_next_d93d205a._.js")
R.c("server/chunks/549ce_@auth_core_cb936014._.js")
R.c("server/chunks/549ce_jose_dist_webapi_61916537._.js")
R.c("server/chunks/[root-of-the-server]__40bf2c68._.js")
R.c("server/chunks/[root-of-the-server]__f694870c._.js")
R.c("server/chunks/b79dd_plumeia__next-internal_server_app_api_projects_route_actions_fab6ab14.js")
R.m("[project]/Documents/00 - projet/plumeia/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/Documents/00 - projet/plumeia/src/app/api/projects/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/Documents/00 - projet/plumeia/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/Documents/00 - projet/plumeia/src/app/api/projects/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
